@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

:root{
    --color1:#cbd7ec;
    --color2:#f4f4f9;
}
html {
    font-size: 62.5%;
    font-family: "Lora", serif;
    scroll-behavior: smooth;
}

body {
    font-size: 18px;
    background-color: #fff !important;
    color: #000;
}


a.button-primary:focus {text-decoration: none !important;}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.top-header {
  width: 100%;
  top: 0;
  background: #465464;
}

.home .top-header{position: absolute; background:none;}
.page-template p{ margin-bottom:20px; }
.story-section, .blog-wrapper  {
    background-color:#fff;
}
.text-center { text-align: center;}
.flex{display: flex;}
.d-grid{display: grid;}
.jsb{justify-content: space-between;}

.align-item{align-items: center;}
.relative{position: relative;}
.absolute{position: absolute;}
.two-col{display: grid;grid-template-columns: 1fr 1fr; gap: 3rem}
.three-col{display: grid;grid-template-columns: 1fr 1fr 1fr; gap: 3rem}
.four-col{display: grid;grid-template-columns: 1fr 1fr 1fr 1fr; gap: 3rem}

.prant-p{
    padding: 0 25px;
}
.child-box-p{
    padding: 0 50px;
}

.m-0{margin: 0}
.mt-08{margin-top: 8px;}
.mb-10{margin-bottom: 10px}
.mb-20{margin-bottom: 20px}
.mb-5{margin-bottom: 5rem}

.py-7{padding-top:7rem; padding-bottom:0 }

.pt-4{padding-top: 4rem}
.pb-4{padding-bottom: 4rem}

h1{
    font-family: "Lora", serif;
    font-size: 5rem;
}
h2 {
    font-family: "Lora", serif;
    font-size: 4.5rem;
}
h3{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
    color: #372d1f;
    font-family: "Lora", serif;
    text-transform: uppercase;
}
p{
    font-family: "Jost", sans-serif;
}
.text-brake{
    display: block;
}
.site-logo {
/*    width: 200px;
    height: 70px;*/
    /* border: 2px red solid; */
    overflow: auto;
}
.site-logo img{
    width: 100% !important;
    height: 100% !important;
}
.nav-button{min-width: 285px; text-align:right;}
.nav-button a{
    text-decoration: none;
    text-transform: uppercase;
    background-color: #cbd7ec;
    border: 2px solid #cbd7ec;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 10px 15px;
    border-radius: 3px;
    color: #000;
    font-family: "Jost", sans-serif;
    transition: 1s;

}
.primary-navigation{
    margin: auto;
}
.primary-menu-container .menu-wrapper{
    padding-top: 0;
}
body .site-branding{margin-top:0;}
.hader-social a{
    text-decoration: none;
    color: #fff;
    line-height: 20px;
    font-size: 17px;
    padding-right: 15px;
    transition: 1s;
}
.hader-social a:hover{
    color: #a37e34;
}
.nav-button a:hover{
    background-color: #cbd7ec !important;
}
.header-contact a{
    text-decoration: none;
    padding-left: 20px;
    color:#fff;
}
.header-contact{
    font-size: 17px;
}
.border-bottom{
    border-bottom: 1px #5d6c7d solid;
    padding: 10px 25px;
}
.header-contact i{
    font-size: 16px ;
    margin-right: 10px ;
}

.banner-text p{
    color: #fff;
}

.bg-home-hero{
    background-color:#465464;
    background-image: url(../images/hari-shankar-vyas-banner.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain; 
    margin-bottom: 0;
    height: 100vh;
    overflow: hidden;
    display: flex;
    align-items: end;
}

.home-banner{
    column-gap:1rem;
    padding: 0;
    align-items: center;
}
.banner-text{width:70%; padding-bottom: 2rem}
.banner-img { max-width: 600px; width:100%; position: relative; bottom:-13px;}
.home-banner h1{ font-size: 7rem;}
.banner-img img{
    max-width: 100%;
    height: auto;
    display: block;

}

.banner-title{
    line-height: 12rem;
}

.banner-button{
    background: linear-gradient(var(--color1) 0%, var(--color2) 100%);
    text-decoration: none;
    font-size: 13px;
    color: #000;
    padding: 15px 25px;
    font-family:"Jost", sans-serif;
    font-weight: 500;letter-spacing: 2px;
    margin-top:2rem;
    display: inline-block;border-radius: 5px;
}



.button-primary, .wpcf7-submit {
    background: linear-gradient(var(--color1) 0%, var(--color2) 100%);
    text-decoration: none;
    font-size: 13px;
    color: white;
    padding: 15px 25px;
    font-family:"Jost", sans-serif;
    font-weight: 500;
    letter-spacing: 2px;
    display: inline-block;
    border-radius: 5px;
    text-transform: uppercase;
}

.fa-arrow-right{
    padding-left: 20px;
}
.primary-navigation li a{
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: "Jost", sans-serif;
    text-decoration: none;
}
.primary-navigation li a:hover{
    color: #ab9069;
    text-decoration: none;
}

.primary-navigation.custom-primary-menu .sub-menu { background: #372d1f;}
.primary-navigation.custom-primary-menu > div > .menu-wrapper > li > .sub-menu { min-width: 200px;}


.site-main{padding-top: 0!important}


/* container section-padding */
.bg-white{background: #fff}

.section-padding{
    padding: 7rem 0;
}
.secound-section{
    gap: 5rem;
}
.container{
    max-width: 1380px;
    width: 100%;
    margin: 0 auto;
}
.firm-img{
    width: 65px;height: 65px;
}
.firm-img img,.third-section-img{
    width: 100%; height: 100%;
}
.firm-text-p{
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    color: #665d52;
    font-size: inherit;
}
.top-b-gap{
    padding: 30px 0;
}
.firm-button{
        font-size: 13px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    color: #8c6f46;
    display: inline-block;
    text-decoration: none;
    padding: 3rem 0;
    font-family:"Jost", sans-serif;
}

/* third-section */
.third-section {
    margin: 0;
    padding-top: 10rem;
}
.third-section-start{
    width: 40px;
    border-top: 2px solid #8e8271;
    margin:0 auto 15px auto;
}
.third-section-t {
  font-size: 20px;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #000;
  padding: 0 0 10px 0;
  display: inline-block;
  font-family: "Jost",sans-serif;
}

.third-section-text ul {
  margin-bottom: 20px;
  padding: 0 0 0 15px;
}
.third-section-box{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
    gap: 4rem;
    padding: 7rem 0;
}
.third-section-img{
    width: 100%;
    height: 250px;
    border-radius: 10px;
    overflow: hidden;
    display: block;
}
.third-section-img img,.story-section-img img{
    width: 100%;height: 100%;
    border-radius:30px;
}
.child-title{
    padding-top: 35px;
}


/* story-section */
.story-section{
    padding: 5rem 0;
    margin: 0;
}
.story-section-child{
    gap: 5rem;
    align-items: center;
}
.story-section-text,.story-section-img{
    width: 50%;
}

.story-section-prag{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    color: #665d52;
}
.section-button{
    color: white;
    font-size: 13px;
    background-color: #ab9169;
    padding: 15px 30px;
    border-radius: 5px;
    margin-top: 1rem;
}

.h2-heading{padding-bottom: 2rem}
.h2-heading-small{padding-bottom: 2rem; font-size: 3.3rem;}

.testimonial-wrapper, .contact-info { padding: 8rem 0; margin: 0;}
.testimonial-wrapper h1 { margin-bottom:6rem; text-align: center;}
.testimonial-section { display: grid; grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); gap: 4rem;}
.testimonial-block { transition: all 0.5s; background-color: white; padding: 3rem 3rem 2rem; border-radius: 10px; display: flex; flex-direction: column; gap: 2rem;}
.testimonial-block .testinonial-user-pic { max-width: 70px;}
.testimonial-block .testinonial-user-pic img { width: 100%; border-radius: 50%;}
.testimonial-block h3 { font-size: 18px; font-weight: bold;}
.testimonial-block h3 + span { opacity: 0.7; font-size: 16px;}
.testimonial-block p {color: #707070; line-height: 3rem; margin-top: 2rem;}
.testimonial-wrapper .button-primary { margin-top: 5rem;}


.contact-info { margin-top: 0 !important; padding-bottom: 4rem;}
.contact-form { display: flex; gap:1rem 2rem; flex-wrap: wrap; max-width: 600px; }
.contact-form .half { width: 48%; flex: 0 0 auto;}
.contact-form .full { width: 100%; flex: 0 0 auto;}

.contact-form .form-control { padding:1.5rem 2rem; font-size: 15px; color: #4e4e4e; border: 1px solid #d9d3c7; outline: none;max-height:160px; overflow:auto;}
.form-control:focus{outline: none !important;}

.contact-info ul { list-style: none; margin: 0; padding: 0;}
.contact-info ul li { color: #fff; margin-bottom: 20px; font-size: 20px;}

.contact-info ul li i { color: #fff; margin-right: 12px;}
.contact-info .left h1 { margin-bottom: 4rem;}
.contact-info .left p {color: #665D52; margin-bottom: 2rem;}
.btn-wrap .wpcf7-submit{width: 100%; text-transform: uppercase;}
.btn-wrap .wpcf7-submit:hover{ color:#fff; background:#000; }

.wpcf7-submit { border: none !important;}

.custom-footer { max-width: 100%; background-color: #1a1a1a; padding-top: 0rem; color: #fff;}
.custom-footer .custom-footer-grid { display: grid; grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));  gap: 3rem;}
.custom-footer .custom-footer-grid .logo { max-width: 250px; margin-bottom: 4rem;}
.custom-footer h3 { font-size: 20px; color: white; margin-bottom: 3rem;}
.custom-footer ul, .custom-footer ol { list-style: none; margin: 0; padding: 0; display: flex; gap: 2rem}
.custom-footer ol li a { color: #fff; text-decoration: none;}
.custom-footer ol li a:hover{ color: #fff;}
.custom-footer ul li { margin-bottom: 15px; }

.site-info { display: none !important;}



.banner-button:hover, .banner-button:focus, .firm-button:hover, .firm-button:focus, .button-primary:hover, .button-primary:focus {
    background: #000 !important;
    color: #fff !important;
}

.blog-wrapper { padding: 10rem 0; margin-top: 0;}
.blog-wrapper h1 { margin-bottom: 4rem;}
.blog-wrapper .container { display: grid; grid-template-columns: repeat(auto-fit, minmax(300px, 1fr)); gap: 4rem;}
.blog-card { background-color: #fffefb; padding: 3rem 3rem 1rem; box-shadow: rgba(0, 0, 0, 0.07) 0px 25px 35px; border-radius: 10px; border: solid 1px #f3f3f3;}
.blog-card h2 { font-size: 20px; font-weight: 600; font-family: "Jost", sans-serif; text-decoration: none; margin-bottom: 20px;}
.blog-card h2 a { text-decoration: none;}
.blog-card h2 a:hover { color: #4e3e26;}
a:focus { background: none !important; color: #333 !important; text-decoration: none !important;}

.article-archive { display: flex; flex-wrap: wrap; justify-content: space-between; gap: 2.6rem;}
.article-archive article { max-width: 32%; background-color: white; box-shadow: 0 0 5px #eee;}
.article-archive .post-thumbnail { max-height:380px; overflow: hidden;}
.article-archive .post-thumbnail .wp-post-image, .article-archive .entry-header {margin-top: 0;}
.article-archive .post-thumbnail .wp-post-image { object-fit: contain;}
.article-archive .entry-footer { display: none;}
.article-image{max-height: 350px; overflow: hidden;}
.view-article{text-align: center;}
.article-description{padding-top: 20px;}

body.category {background-color: #fcf7f0}
body.category .site-main { padding-top: 0;}
.category-header { max-width: 100%;  padding: 7rem 0; border-bottom: 0;}

.article-content { padding: 0 4rem;}
.article-content h2 { margin-bottom: 2rem; font-family: "Lora", serif;}
.article-content h2 a { text-decoration: none;}
.article-content a.more-link { background-color: #b1976b; display: block; padding: 10px 12px; color: #fff; font-weight: 600; max-width: 200px; margin-top: 4rem; text-align: center; text-decoration: none;}
.article-content a.more-link:hover { background-color: #414141;}

.single-wrapper { max-width: 1140px; margin: auto; background-color: #fbf7f0;}
.single-wrapper h1 { font-size: 4rem !important; line-height: 5.6rem;}
.single-wrapper header, .single-wrapper .entry-content { padding: 4rem;}
.single-wrapper .post-thumbnail .wp-post-image { margin-top: 0;}


.single-wrapper + .entry-footer.default-max-width { display: none !important;}

#comments { display: none;}


.book-header{ background:url(../images/book-page.png) no-repeat; background-size:contain; min-height: 400px; display: flex; background-position: 80% bottom; align-items: center;}

.book{ background:#fff; border-radius:40px; padding:20px; box-shadow:0 0 5px #ccc; margin-bottom:30px; }
.book-image img{ border-radius:20px; height:auto !important; max-width:90% !important }
.book h3{ padding:20px 0; font-family: "Lora", serif; font-size: 2.5rem;}

.book-bxes{display: grid; grid-template-columns: 40% 1fr; gap: 1rem; align-items: center;}

/*gallery*/

.menu-button-container #primary-mobile-menu:focus{ outline:0 }

.bottom-copy{ display:flex; justify-content:space-between; border-top:1px solid #333; padding-top:20px; font-size:14px; font-family: "Lora", serif;}

body .primary-navigation .primary-menu-container > ul > .menu-item > a{padding:0 25px; color:#fff;}

.sub-head span {
  background: #ff0033;
  font-size: 24px;
  padding: 7px 15px 8px 15px;
  border-radius: 6px 6px 0 0;
  display: inline-block;
  color: #fff;
  line-height: 24px;
  font-weight:400;
}

.yt-bg {
  background: #f3f6fb;
  padding: 0 15px 15px 15px;
  float: left;
  width: 100%;
  border-radius: 15px;
}
.yt-bg .yotu-playlist{padding:0;}

.subcribe-btn {
  height: 50px;
  border: 1px solid #000;
  box-shadow: 0px 5px 10px 0px #d9d4b6;
}
.fit-content {
  width: fit-content;
}
.text-uppercase {
  text-transform: uppercase;
}

.yt-bg .banner-button {
  margin-top: 0;
  font-size: 18px;
  padding: 10px 25px;
  background: linear-gradient(#f03 0%, #d5062f 100%);
  color: #fff;
}
.mt50{margin-top:70px;}

.yt-bg .banner-button i{margin-right:5px;}

.youtube-block {
  float: left;
  width: 100%;
}

.article-home-block {
  float: left;
  width: 100%;
  background: var(--color1);
  padding:60px 0;
}

.article-grid {
  margin-top: 50px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.article-grid .post-item {
  background: #eef2f9;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0 10px 35px #aab7ce;
  border-top: 3px solid #000;
}
.article-grid .post-item .post-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 15px;
}
.article-grid .post-item .post-title a {
  text-decoration: none;
}

.article-grid .post-item .read-more-btn.banner-button {
  padding: 7px 15px;
  background: linear-gradient(var(--color1) 0%, var(--color1) 100%);
}

.art-button {
  margin-top: 35px;
}

.art-button .banner-button {
  font-size: 18px;
  padding: 10px 25px;
  background: linear-gradient(#f03 0%, #d5062f 100%);
  color: #fff;
}

.custom-footer ul.ulinfo {
  display: block;
  text-align: center;
  margin-top: 35px;
}

.bottom-copy ol {
  padding-left: 150px;
}

.post-date {
  font-size: 15px;
  margin: 0 0 7px 0 !important;
  opacity: 0.5;
}

/* ==== Respoinsiveness  */

@media(max-height:900px){
    .banner-img {
  max-width: 550px;
}
}

@media(max-height:800px){
    .banner-img {
  max-width: 500px;
}
}

@media(max-height:750px){
    .banner-img {
  max-width: 400px;
}
}

@media(max-height:650px){
.mobile-hide {
  display: none;
}
.banner-img {
    max-width: 340px;
  }
}


@media(max-width: 1480px){
    .container{max-width: 1270px;}
   

}

@media(max-width: 1280px){
    .container{width: initial; margin: 0 4rem;}
    .site-logo img, .banner-img img, .third-section-img, .third-section-img img,.story-section-img img {
        height: auto !important;
        max-width: 100%;
    }
    .primary-menu-container .menu-wrapper {padding-top: 0;}
}

@media(max-width: 1199px){
      .container{max-width:940px; width:100%; padding:0 15px; margin:0 auto;}
   
    .banner-button{    margin-top: 2rem;}
    .banner-title {line-height: 10rem;}

    .contact-info, .blog-wrapper, .third-section, .story-section{padding: 5rem 0;}

    .mobile-hide {
  display: none;
}
.bg-white {
  margin-top: 50px;
}
}
@media(max-width: 992px){
   

    .third-section-box{gap: 2rem; padding: 4rem 0;}

    .primary-navigation {
  margin-left: auto;
  margin-right:0;
}

.story-section-child {
  flex-wrap: wrap;
    flex-direction: column-reverse;
}
.story-section-text, .story-section-img {
  width: 100%;
}
.story-section-child.flex.mt50 {
  flex-direction: column;
  margin-top: 20px;
}


}
@media(max-width: 990px){
   .menu-button-container {
    margin-top: 6px;
    color: #fff;
  }
  body .menu-button-container #primary-mobile-menu{color:#fff;}
  .top-header .container.flex.align-item {
  justify-content: space-between;
}
.nav-button {

  padding-right: 80px;
}
    .primary-navigation.custom-primary-menu .sub-menu{background: transparent; border: 0}
  
   
       .container{max-width:740px; position: relative;}

       .home-banner {
  flex-wrap: wrap;
  text-align:center;
}

.bg-home-hero {
  height: auto;
  padding-top: 170px;
}

.banner-text {
  width: 100%;
  padding-bottom: 2rem;
}
.banner-img {

    margin: 0 auto;
  }

  body.primary-navigation-open .primary-navigation > .primary-menu-container {
  background: var(--color1);
}
.primary-navigation-open .menu-button-container {
  z-index: 500;
  background-color: var(--color1);
}
.primary-navigation-open .menu-button-container #primary-mobile-menu {
  position: static;
  color: #000;
  font-size: 16px;
}
body .primary-navigation .primary-menu-container > ul > .menu-item > a {
  padding: 0 25px;
  color: #000;
}
.primary-navigation > div > .menu-wrapper li {
  margin-bottom: 15px;
}
.banner-text .banner-button {
    margin-top: 0;
  }

  .article-grid {
  grid-template-columns: repeat(2, 1fr);

}

.bottom-copy{
    flex-wrap: wrap;
  justify-content: center;
}
.bottom-copy .hader-social {
  width: 100%;
  text-align: center;
}
.bottom-copy ol {
  padding-left: 0;
  width: auto;
  text-align: center;
  margin: 8px auto;
}

.copyright {
  width: 100%;
  text-align: center;
}
.contact-info ul li {
  font-size: 18px;
}
}

@media(max-width: 768px){
    
    .secound-section {flex-direction: column;}
    .story-section, .py-7{padding: 3rem 0;}
    .child-title {padding-top: 12px; font-size: 16px;}
    .home-banner h1 {font-size: 4rem; line-height: normal;}
     h1, h2 {font-size: 3.5rem; }
     .site-logo{height: auto;}
    .home-banner{flex-direction: column;}
    .banner-img{margin: 1rem 0 0}
    .home-banner .banner-text{ padding-top: 2rem;}
    .banner-text, .banner-img{width: 100%}

     .bg-home-hero {
    padding-top: 140px;
  }
  
}

@media(max-width: 767px){


    .third-section-box{grid-template-columns: 1fr; gap: 2.5rem}
    .story-section-text, .story-section-img{width: 100%;}
    .article-archive article{max-width: 100%;}
    .three-col, .contact-formSec.two-col, .book.two-col {grid-template-columns: 1fr; }

    .legal-sec .story-section-child, .poltical-sec .story-section-child{flex-direction: column-reverse;}

    .testimonial-wrapper h1 {margin-bottom: 3rem;}
    .testimonial-wrapper, .contact-info, .blog-wrapper, .third-section, .story-section, .category-header{padding: 0;}
    .article-content {padding: 0 2rem;}
    .child-box-p {padding: 0 20px;}
    .firm-img {width: 35px; height: 35px;}

    .single-wrapper h1 { font-size: 3rem !important; line-height: 4.6rem;}
    .single-wrapper header, .single-wrapper .entry-content { padding: 3rem;}
    .book-image img{max-width: 100% !important;}
}

@media(max-width: 600px){
    .top-header .border-bottom.flex{display: block;}
    .header-contact{ display: flex; justify-content: space-between;}

    h3.top-b-gap{font-size: 16px; padding: 25px 0;}
    .bottom-copy{flex-direction: column; gap: 5px;}
    h1, .h2 { font-size: 3rem;}
    .hide-mobile{display: none;}



    .site-logo .custom-logo{max-width:90%;}

    .border-bottom {
  padding: 5px 0;
}

.header-contact {
  font-size: 14px;
}
.hader-social a {
  line-height: 15px;
  font-size: 14px;
  padding-right: 10px;
}
 .top-header .hader-social {
    font-size: inherit;
    line-height: 1;
  }
  body  .site-logo {
    margin: 10px 0 0 0;
  }
  .home-banner .banner-text {
    padding-top: 0;
  }
  .story-section-child{gap: 2rem;}
  .hide-mobile-1{display:none;}
   .border-bottom {
    padding: 5px 0;
    display: none;
  }
  .bg-home-hero {
    padding-top: 120px;
  }
}

@media(max-width: 482px){
      .site-logo .custom-logo {
    max-width: 100%;
  }
  body .site-branding {
  margin-top: 0;
  margin-right: 0;
  max-width: 120px;

}
.banner-text p {
  font-size: 16px;
  line-height: 1.5;
}
.article-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media(max-width:430px){
    .nav-button a {
  font-size: 12px;
  padding: 7px 10px;
}
.nav-button {
    padding-right: 66px;
    min-width:inherit;
  }
   .menu-button-container {
    margin-top: 2px;

  }
  h1, h2 {
    font-size: 2.8rem;
  }

   .hader-social a {
    padding-right: 6px;
  }

  .sub-head span {
  font-size: 20px;
}

.yt-bg .banner-button {
  font-size: 16px;
  padding: 10px 15px;;
}
}